{ pkgs, ... }: {
  security.polkit.enable = true;
  security.pam.services.hyprlock = { #swaylock
    text = ''
      auth include login
    '';
  };

  environment.systemPackages = with pkgs; [ polkit_gnome ];
}
